body{
	/*background:#4c4c4c;*/
}

#main { width:1147px;
background:#FFFFFF;
}
/*
#main { width:970px;
background:#FFFFFF;
}
*/

#header {height:540px;}
#header1 {height:170px;}
#headerFrnt {height:340px;}

/*
#footer { height:150px; background:url(images/bkgn_footer.png); font: 11px Verdana, Tahoma, Arial, Helvetica, sans-serif;}
*/



.pcolumn1, .pcolumn2, .pcolumn3, .pcolumn4, .pindent_column, .column1, .column2, .column3, .indent_column, .col1, .col2, .col3, .ind_col, .fcolumn1, .fcolumn2, .fcolumn3, .fcolumn4, .fcolumns1, .fcolumns2, .fcolumns3, .fcolumns4, .findent_column  {float:left;}


/* index */

#index .columns1 .column1 {width:241px;}
#index .columns1 .column2 {width:242px;}
#index .columns1 .column3 {width:241px;}
#index .columns1 .indent_column {width:7px;}

#index .ver_line { background:url(images/ver_line.gif) repeat-y 493px 0; width:100%;}
#index .columns2 .column1 {width:493px;}
#index .columns2 .column2 {width:245px;}

/* products */

#index_1 .pcolumns1 .pcolumn1 {width:241px;}
#index_1 .pcolumns1 .pcolumn2 {width:242px;}
#index_1 .pcolumns1 .pcolumn3 {width:241px;}
#index_1 .pcolumns1 .pcolumn4 {width:490px;}
#index_1 .pcolumns1 .pindent_column {width:7px;}

#index_1 .ver_line { background:url(images/ver_line.gif) repeat-y 493px 0; width:100%;}
#index_1 .pcolumns2 .pcolumn1 {width:493px;}
#index_1 .pcolumns2 .pcolumn2 {width:245px;}

/* index-1 */

#index_1 #middle .column1 {width:806px; padding-left:20px}
#index_1 #middle .column2 {width:280px;	padding-left:20px;
}

#index_1 #middle .column_cnt {width:720px; padding-left:50px;}


#index_1 .col1 {width:206px;}
#index_1 .col2 {width:207px;}
#index_1 .ind_col {width:42px;}


/* contact */

#index_1 .fcolumns1 .fcolumn1 {width:241px;}
#index_1 .fcolumns1 .fcolumn2 {width:490px;}
#index_1 .fcolumns1 .fcolumn3 {width:241px;}
#index_1 .fcolumns1 .fcolumn4 {width:450px;}
#index_1 .fcolumns1 .findent_column {width:7px;}
